Subject: Frontera OOM for 8/30
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 31 Aug 2001 11:36:34 -0700 (PDT)

Yesterday the Frontera plant was idle due to economics.   We had  submitted a Resource Plan (this indicates to Ercot what we plan to generate) with zero mw's and zero premium  because the unit was offline.   In the Resource Plan,  we can  attach a premium for OOM up or down.   In the plan for yesterday we indicated that our unit was "unavailable and offline".  
   The plant personel are responsible for submitting an outage schedule with Ercot - this cannot be completed by the QSE.

Ercot called yesterday and asked if we could start the unit if they needed us to.   We called Jerry Watson (with Frontera) and he relayed that this was possible.   Ercot immediately OOM'd us up 135 mw's, beginning hour ending 13,  to control congestion.   They later upped this to 185 mw's for the remainder of the day, through 2400.
I called Mark Patterson, who is our Ercot Rep.,  and I explained the situation.   I wished to know how they could OOM us if we were offline.   I also wanted to know how this would settle.

His reply is as follows:

Since we indicated verbally that we could run the plant,  that changed our status from unavailable to available.
Since we had an implied low premium (zero)  on our plant,  we were high in the OOM stack and were called upon.
We would receive only the mcp for our power because we had no premium indicated.  The mcp was low all day ( mid teens)  yesterday.
If we had been OOM'd up and could not recover our startup & gen costs,  we could dispute the bill and provide sufficient documentation to recover, at most, our costs.

We immediately revised our Resource Plan and indicated 185 mw's available  with a $50 premium.    This invoked the Protocol provisions requiring them to pay us the 18 heat rate times gas costs.   
The Protocol section dealing with OOM up payments is found under section 6.8.2.2.   Please review this to understand why this applies.

This was a very educational process.    We think that in revising our Resource Plan "on the fly"  we were able to turn a bad situation into a profitable day for Frontera.

Until further notice, the following policy should be implemented:

If Frontera is offline and Ercot calls to ask about the availability.    Say the unit is NOT available.

If Frontera is scheduled to run, need to input into the Resource Plan the following premiums:

$50 premium for OOM up.
$10 premium for OOM down.

These premiums will be added to the mcp and will be used to determine our place in the merit order.
If we are OOM'd up,   the premium will require that the heat rate formula is invoked.

If we are OOM'd down,  then we should be paid the mcp + premium.

Please call me if you have questions,

J. Forney
Director,  Enron Ercot Region
713-853-7160